<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0LI-Ln-RJw.title</key>
	<string>编辑...</string>
	<key>107.title</key>
	<string>新建文本</string>
	<key>10700616.title</key>
	<string>输入一个名称，以便将此搜索保存在此名称下。然后此搜索将可作为一个集合选项卡（转到“查看”&gt;“集合”可查看集合）。</string>
	<key>10700618.title</key>
	<string>确定</string>
	<key>10700619.title</key>
	<string>取消</string>
	<key>10700621.title</key>
	<string>确定</string>
	<key>10700622.title</key>
	<string>取消</string>
	<key>10700623.title</key>
	<string>清空废纸篓</string>
	<key>10700624.title</key>
	<string>您确定要永久删除废纸篓中的所有项吗？此操作不可撤消。</string>
	<key>10700627.title</key>
	<string>此文档的目标：</string>
	<key>10700628.title</key>
	<string>确定</string>
	<key>10700631.title</key>
	<string>快照标题：</string>
	<key>10700632.title</key>
	<string>确定</string>
	<key>10700633.title</key>
	<string>取消</string>
	<key>10700697.title</key>
	<string>任意...</string>
	<key>10700706.title</key>
	<string>打开</string>
	<key>10700707.title</key>
	<string>打开</string>
	<key>10700708.title</key>
	<string>浏览器中的原始URL</string>
	<key>10700709.title</key>
	<string>在外部编辑器中</string>
	<key>10700710.title</key>
	<string>将所有子文档作为平面列表</string>
	<key>10700711.title</key>
	<string>将所有子文档作为平面列表</string>
	<key>10700712.title</key>
	<string>在编辑器公告板上</string>
	<key>10700713.title</key>
	<string>在替换的编辑器公告板中</string>
	<key>10700719.title</key>
	<string>在未受影响的编辑器中</string>
	<key>10700722.title</key>
	<string>添加到项目书签</string>
	<key>10700723.title</key>
	<string>从书签中删除</string>
	<key>10700727.title</key>
	<string>从模板新建</string>
	<key>10700728.title</key>
	<string>从模板新建</string>
	<key>10700741.title</key>
	<string>拍摄快照</string>
	<key>10700744.title</key>
	<string>拍摄快照...</string>
	<key>10700748.ibExternalAccessibilityDescription</key>
	<string>视图选项</string>
	<key>10700749.ibShadowedToolTips[0]</key>
	<string>组合文本</string>
	<key>10700749.ibShadowedToolTips[1]</key>
	<string>公告板</string>
	<key>10700749.ibShadowedToolTips[2]</key>
	<string>编写大纲</string>
	<key>10700760.title</key>
	<string>公告板版式</string>
	<key>10700767.title</key>
	<string>显示</string>
	<key>10700769.title</key>
	<string>卡片伸展</string>
	<key>10700771.title</key>
	<string>取消</string>
	<key>10700773.title</key>
	<string>确定</string>
	<key>10700786.title</key>
	<string>仅转换字体</string>
	<key>10700787.title</key>
	<string>选项</string>
	<key>10700788.title</key>
	<string>行距</string>
	<key>10700789.title</key>
	<string>对齐方式</string>
	<key>10700790.title</key>
	<string>制表符和缩进</string>
	<key>10700792.title</key>
	<string>选定文档中的所有格式均将被重置为默认格式。此操作不可撤消。</string>
	<key>10700796.title</key>
	<string>确定</string>
	<key>10700798.title</key>
	<string>取消</string>
	<key>10700841.label</key>
	<string>Collection</string>
	<key>10700848.headerCell.title</key>
	<string>标题</string>
	<key>10700866.ibExternalAccessibilityDescription</key>
	<string>删除当前集合。</string>
	<key>10700866.ibShadowedToolTip</key>
	<string>删除集合。</string>
	<key>10700867.ibExternalAccessibilityDescription</key>
	<string>添加新集合。</string>
	<key>10700867.ibShadowedToolTip</key>
	<string>从选定文档新建集合（按Opt并单击可包含子文档）。</string>
	<key>10700879.title</key>
	<string>集合</string>
	<key>10700888.title</key>
	<string>活页夹</string>
	<key>10700898.title</key>
	<string>新保存的搜索集合</string>
	<key>10700910.ibExternalAccessibilityDescription</key>
	<string>从集合中删除选定文档。</string>
	<key>10700910.ibShadowedToolTip</key>
	<string>从集合中删除选定文档。</string>
	<key>10700917.title</key>
	<string>移到</string>
	<key>10700918.title</key>
	<string>移到</string>
	<key>10700924.title</key>
	<string>显示目标通知</string>
	<key>10700928.title</key>
	<string>字体大小</string>
	<key>10700939.title</key>
	<string>自定义元数据</string>
	<key>10700948.title</key>
	<string>正在复制...</string>
	<key>10700960.title</key>
	<string>更改图标</string>
	<key>10700961.title</key>
	<string>更改图标</string>
	<key>10700966.title</key>
	<string>新建Scrivener剪辑</string>
	<key>10700972.title</key>
	<string>确定</string>
	<key>10700974.title</key>
	<string>取消</string>
	<key>10700978.title</key>
	<string>请为此剪辑输入一个标题（可选）：</string>
	<key>10700989.title</key>
	<string>尚未创建版式</string>
	<key>10700995.title</key>
	<string>Document</string>
	<key>10700996.title</key>
	<string>公告板</string>
	<key>10700997.title</key>
	<string>大纲</string>
	<key>10701016.title</key>
	<string>添加到集合</string>
	<key>10701017.title</key>
	<string>添加到集合</string>
	<key>10701034.title</key>
	<string>可编译子文档</string>
	<key>10701037.title</key>
	<string>显示标签和状态列</string>
	<key>10701043.title</key>
	<string>新建集合</string>
	<key>10701046.title</key>
	<string>不包括废纸篓文档</string>
	<key>10701049.title</key>
	<string>作为快速参考</string>
	<key>10701056.title</key>
	<string>RegEx</string>
	<key>10701058.title</key>
	<string>复制文档链接</string>
	<key>10701066.ibExternalAccessibilityDescription</key>
	<string>执行其他搜索，或者在编辑器中打开当前被提升的组。</string>
	<key>10701083.title</key>
	<string>显示超时运行</string>
	<key>10701089.title</key>
	<string>超时运行容限：</string>
	<key>108.title</key>
	<string>新建文件夹</string>
	<key>118.title</key>
	<string>导入Web页...</string>
	<key>126.title</key>
	<string>移到废纸篓</string>
	<key>128.title</key>
	<string>添加</string>
	<key>129.title</key>
	<string>添加</string>
	<key>130.title</key>
	<string>新建文本</string>
	<key>131.title</key>
	<string>新建文件夹</string>
	<key>132.title</key>
	<string>现有文件...</string>
	<key>133.title</key>
	<string>Web 页...</string>
	<key>144.title</key>
	<string>在活页夹中显示</string>
	<key>147.title</key>
	<string>取消组</string>
	<key>148.title</key>
	<string>从选择新建文件夹</string>
	<key>149.title</key>
	<string>转换为文件/文件夹</string>
	<key>155.ibExternalAccessibilityDescription</key>
	<string>显示上下文菜单。</string>
	<key>156.title</key>
	<string>BinderActionMenu</string>
	<key>200543.title</key>
	<string>文档目标</string>
	<key>200563.title</key>
	<string>复制</string>
	<key>218.title</key>
	<string>保存搜索条件</string>
	<key>229.title</key>
	<string>黄色</string>
	<key>230.title</key>
	<string>蓝色</string>
	<key>231.title</key>
	<string>桔黄</string>
	<key>232.title</key>
	<string>绿</string>
	<key>233.title</key>
	<string>粉红</string>
	<key>235.title</key>
	<string>无</string>
	<key>284.ibExternalAccessibilityDescription</key>
	<string>切换拆分编辑器（按Opt并单击可更改拆分类型）</string>
	<key>284.ibShadowedToolTip</key>
	<string>切换拆分（按Opt并单击可更改拆分类型）</string>
	<key>286.ibExternalAccessibilityDescription</key>
	<string>切换拆分编辑器（按Opt并单击可更改拆分类型）</string>
	<key>286.ibShadowedToolTip</key>
	<string>切换拆分（按Opt并单击可更改拆分类型）</string>
	<key>293.ibExternalAccessibilityDescription</key>
	<string>返回活页夹。</string>
	<key>293.ibShadowedToolTip</key>
	<string>关闭当前集合、搜索结果或提升的组，以及显示完整活页夹。</string>
	<key>2FA-TI-m7Q.title</key>
	<string>布局</string>
	<key>306.title</key>
	<string>Panel</string>
	<key>319.title</key>
	<string>快速搜索</string>
	<key>340.title</key>
	<string>搜索范围</string>
	<key>341.title</key>
	<string>全部</string>
	<key>342.title</key>
	<string>标题</string>
	<key>343.title</key>
	<string>文本</string>
	<key>344.title</key>
	<string>便笺</string>
	<key>345.title</key>
	<string>提要</string>
	<key>346.title</key>
	<string>关键词</string>
	<key>347.title</key>
	<string>标签</string>
	<key>348.title</key>
	<string>状态</string>
	<key>350.title</key>
	<string>运算符</string>
	<key>3500581.title</key>
	<string>撷取快照</string>
	<key>351.title</key>
	<string>精确短语</string>
	<key>352.title</key>
	<string>所有字</string>
	<key>353.title</key>
	<string>任何字</string>
	<key>354.title</key>
	<string>整个单词</string>
	<key>356.title</key>
	<string>选项</string>
	<key>357.title</key>
	<string>仅搜索草稿</string>
	<key>358.title</key>
	<string>仅搜索活页夹选择</string>
	<key>359.title</key>
	<string>搜索"已包含"的文档</string>
	<key>360.title</key>
	<string>搜索"排除"的文档</string>
	<key>361.title</key>
	<string>区分大小写</string>
	<key>363.title</key>
	<string>将搜索另存为集合...</string>
	<key>39i-oE-hKS.title</key>
	<string>上移</string>
	<key>3TE-yG-n6d.title</key>
	<string>右移</string>
	<key>3fK-s7-U7L.title</key>
	<string>升序</string>
	<key>409.title</key>
	<string>状态</string>
	<key>410.title</key>
	<string>状态</string>
	<key>412.title</key>
	<string>标签</string>
	<key>413.title</key>
	<string>标签</string>
	<key>419.title</key>
	<string>编辑...</string>
	<key>420.title</key>
	<string>编辑...</string>
	<key>49.ibExternalAccessibilityDescription</key>
	<string>添加新文档。</string>
	<key>49.ibShadowedToolTip</key>
	<string>新建文档。</string>
	<key>4T2-ke-rfR.title</key>
	<string>节类型</string>
	<key>4dl-5H-mkf.title</key>
	<string>显示为活页夹分隔符</string>
	<key>4fa-DJ-Vcl.title</key>
	<string>最小目标：</string>
	<key>4yk-mE-utD.title</key>
	<string>上移</string>
	<key>50.ibExternalAccessibilityDescription</key>
	<string>添加新文件夹文档。</string>
	<key>50.ibShadowedToolTip</key>
	<string>新建文件夹文档。</string>
	<key>500576.title</key>
	<string>DocTargetsMenu</string>
	<key>500577.title</key>
	<string>字</string>
	<key>500579.title</key>
	<string>字符</string>
	<key>53.label</key>
	<string>SearchResults</string>
	<key>55.label</key>
	<string>活页夹</string>
	<key>67.headerCell.title</key>
	<string>搜索结果</string>
	<key>9BG-PA-YKI.title</key>
	<string>显示格式栏</string>
	<key>9bA-gK-Mu0.title</key>
	<string>拷贝到</string>
	<key>BPb-Uc-H72.title</key>
	<string>左移</string>
	<key>CKk-jo-Rm2.title</key>
	<string>按格式查找</string>
	<key>EFp-1D-QFy.title</key>
	<string>从文件插入图像</string>
	<key>Edy-Gx-pfH.title</key>
	<string>添加链接</string>
	<key>GuN-HK-xn4.title</key>
	<string>排除模板</string>
	<key>IA7-CZ-v5g.title</key>
	<string>仅顶部编辑器</string>
	<key>IHk-dL-9w5.title</key>
	<string>仅底部编辑器</string>
	<key>K4l-7z-Uoc.title</key>
	<string>无</string>
	<key>Kt8-mu-dwf.title</key>
	<string>显示标尺</string>
	<key>Mne-sX-FIU.title</key>
	<string>活页夹选择影响</string>
	<key>MoR-06-158.title</key>
	<string>添加批注</string>
	<key>NCZ-bH-8c8.ibExternalAccessibilityDescription</key>
	<string>项目搜索</string>
	<key>OLT-Te-EZR.title</key>
	<string>其他编辑器</string>
	<key>PBC-t4-KIn.title</key>
	<string>拷贝到</string>
	<key>PBW-64-0XX.title</key>
	<string>活页夹顺序</string>
	<key>QlE-pv-EJ0.ibExternalAccessibilityDescription</key>
	<string>视图选项</string>
	<key>QtX-pJ-3s2.title</key>
	<string>活页夹选择影响</string>
	<key>R30-dv-RyM.title</key>
	<string>下移</string>
	<key>RmE-1o-Xzy.title</key>
	<string>保留：</string>
	<key>S9z-1L-Qhe.title</key>
	<string>颠倒结果</string>
	<key>Sxw-Df-XbA.title</key>
	<string>左移</string>
	<key>UjT-tV-kWA.title</key>
	<string>在文档中搜索</string>
	<key>VKN-UA-ubE.title</key>
	<string>显示页面视图</string>
	<key>Wal-sJ-pBl.title</key>
	<string>显示活页夹</string>
	<key>WkA-eg-R9v.title</key>
	<string>0结果</string>
	<key>XNv-lA-hh7.ibExternalAccessibilityDescription</key>
	<string>视图选项</string>
	<key>Yq4-lh-b97.ibExternalAccessibilityDescription</key>
	<string>视图选项</string>
	<key>cuk-Rt-VRV.title</key>
	<string>忽略变音符号</string>
	<key>d8x-tC-G5A.title</key>
	<string>删除所有样式</string>
	<key>e6z-Za-MU8.title</key>
	<string>下移</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[0]</key>
	<string>向左移动选定文档。</string>
	<key>ezd-Gd-OFD.ibShadowedToolTips[1]</key>
	<string>向右移动选定文档。</string>
	<key>fQb-Uf-Vg4.title</key>
	<string>在项目中搜索</string>
	<key>fUb-3v-ZCH.title</key>
	<string>布局</string>
	<key>g0a-AN-Qf3.title</key>
	<string>节类型</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[0]</key>
	<string>向上移动选定文档。</string>
	<key>g53-Gc-yRO.ibShadowedToolTips[1]</key>
	<string>向下移动选定文档。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[0]</key>
	<string>向上移动选定文档。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[1]</key>
	<string>向下移动选定文档。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[2]</key>
	<string>向左移动选定文档。</string>
	<key>gPN-S9-rXb.ibShadowedToolTips[3]</key>
	<string>向右移动选定文档。</string>
	<key>hAY-yR-pOg.title</key>
	<string>节类型</string>
	<key>iKA-6i-VJh.title</key>
	<string>插入MathType公式</string>
	<key>jEE-Oq-uWJ.title</key>
	<string>当前编辑器</string>
	<key>jvN-gS-B76.title</key>
	<string>按日期排序</string>
	<key>jwO-9V-XVm.title</key>
	<string>显示集合</string>
	<key>mSz-3a-I7o.title</key>
	<string>按标题排序</string>
	<key>mk8-Hi-1wf.title</key>
	<string>组合式文本</string>
	<key>oZC-Ep-BlT.title</key>
	<string>添加表</string>
	<key>pd8-vO-33y.ibExternalAccessibilityDescription</key>
	<string>显示编辑器中的内容。</string>
	<key>pd8-vO-33y.ibShadowedToolTip</key>
	<string>显示当前编辑器中当前列表的内容。</string>
	<key>ph5-SL-l8o.title</key>
	<string>插入链接到文件的图像</string>
	<key>q3z-7r-T1p.title</key>
	<string>项目替换...</string>
	<key>qEh-At-ufG.title</key>
	<string>在校对助手中</string>
	<key>v9f-cD-6ba.title</key>
	<string>两个编辑器</string>
	<key>ySo-IL-vPo.title</key>
	<string>添加脚注</string>
	<key>yYH-BT-K7X.title</key>
	<string>右移</string>
	<key>yvG-aQ-Pjb.title</key>
	<string>重设搜索选项</string>
</dict>
</plist>
